<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,
	 initial-scale=1">
	<title>HTML Forms, Tables and Semantic HTML</title>
</head>
<body>
	<header>
	<h1 align="center">Welcome to HTML Forms, Tables and Semantic HTML</h1>
	</header>

	<h3 align="center">Click on a link to go to the topic of your choice</h3>
	<hr />
	<!-- navbar -->
<main>
	<section>
	<ul>
		<li><a href="./form.html">Go To Forms</a></li>
		<li><a href="./table.html">Go To Tables</a></li>
		<li><a href="../activity/contact.html">Go To Contact</a></li>
	</ul>
	</section>

	<!-- end navbar -->

	<section>
	<table border="1">
		<tr>
			<th scope="col"></th>
			<th scope="col">9am</th>
			<th scope="col">10am</th>
			<th scope="col">11am</th>
		</tr>

		<tr>
			<th scope="row">Monday</th>
			<td>Geography</td>
			<td>Math</td>
			<td rowspan="2">Art</td>
		</tr>

		<tr>
			<th scope="row">Tuesday</th>
			<td colspan="2">Gym</td>
			<td>Home Ed</td>
		</tr>
	</section>
	
		</table border="1">
</main>	
</body>

</html>
